main{
	width: 100vw;
	height: 100vh;
	margin: 0 auto;
	text-align: center;
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

form{
	display: grid;
	grid-template-columns: 100px 30px 180px 180px 180px 30px 30px 100px;
	grid-template-rows: 30px 30px 60px 60px 60px 30px 30px 60px 30px;
	grid-template-areas: 
		". blancoi titulo blanco blanco blanco blanco ."
		". izq titulo . . . der ."
		". izq frase frase . . der ."
		". izq nom ape eda . der ."
		". izq pes sex est est der ."
		". izq afi afi afi . der ."
		". izq afi afi afi . der ."
		". izq botones botones . . der ."
		". bajo bajo bajo bajo bajo bajo .";
}

span{
	font-weight: bold;
}

#titulo{
	grid-area: titulo;
	border: 2px solid gray;
}

#frase{
	grid-area: frase;
	text-align: left;
}

#nom{
	grid-area: nom;
	text-align: left;
}

#ape{
	grid-area: ape;
	text-align: left;
}

#eda{
	grid-area: eda;
	text-align: left;
}

#pes{
	grid-area: pes;
	text-align: left;
}

#sex{
	grid-area: sex;
	text-align: left;
}

#est{
	grid-area: est;
	text-align: left;
}

#afi{
	grid-area: afi;
	text-align: left;
}

#botones{
	grid-area: botones;
	text-align: left;
}

#enviar, #borrar{
	width: 80px;
	height: 40px;
	margin: 8px;
	font-weight: bold;
	color: white;
	background-color: navy;
	border-radius: 15%;
}

#borrar{
	background-color: maroon;
}

#blanco{
	grid-area: blanco;
	border-bottom: 2px solid gray;
}

#blancoi{
	grid-area: blancoi;
	border-bottom: 2px solid gray;
}

#izq{
	grid-area: izq;
	border-left: 2px solid gray;
}

#der{
	grid-area: der;
	border-right: 2px solid gray;
}

#bajo{
	grid-area: bajo;
	border-top: 2px solid gray;
}